[data-id="206496140"]{--forceCriticalCSS:1}
[data-id="208776760"]{--forceCriticalCSS:1}
[data-id="229818954"]{--forceCriticalCSS:1}
[data-id="337542946"]{--forceCriticalCSS:1}
[data-id="901103561"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}


